@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

/* -追記-栄養管理室 */
  .shokushu .cdl1>dt { 
    min-width: 10em;
  }


} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {




} /* End sp */
